﻿@using TipoSolicitudViewComponents.Models
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

@model SolCancelacionModel
@{
 
}
<h3>VC - Cancelación @Model.idSol</h3>
<label asp-for="idSol"></label>
<label asp-for="idSol">@Model.idSol</label>
<label asp-for="motivoCanc"></label>
<label asp-for="motivoCanc">@Model.motivoCanc</label>
<label asp-for="modo">@Model.modo</label>